<?xml version="1.0" encoding="UTF-8"?>
	<urlset
		xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
			http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<!-- This is the sitemap for the free demo version. This is NOT a list of all pages that the paid version includes. The paid version has a larger sitemap. -->
		
		<url>
			<loc>https://ellen-whitaker.com</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/horses/righteous</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/horses/02-korlenski</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/horses/03-amaretto-daisy</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/horses</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/results/72-ellen-whitaker-01-righteous-2-1st</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/results/73-ellen-whitaker-06-quainton-x-rated-csiy-h1-1st</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/results/71-ellen-whitaker-01-righteous-cs-i2-two-phases-special-1-40m-1st</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/results/70-ellen-whitaker-j-superstar-csi-2-1st</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/15-12-2023/23-amaretto-daisy-s-day-at-met-iii</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/07-06-2023/21-a-golden-day-at-peelbergen</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/25-05-2023/20-sentower-park-saw-tilly-shaw-s-righteous-hitting-his-form</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/services/2-becoming-an-owner</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/members/training-with-ellen</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/dashboard</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/18-09-2024/23-amaretto-daisy-s-day-at-met-iii</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/18-09-2024/21-a-golden-day-at-peelbergen</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/results/57-ellen-whitaker-06-righteous-2-4th</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/results/56-ellen-whitaker-06-righteous-3-3rd</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/contacts</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/07-10-2024/23-amaretto-daisy-s-day-at-met-iii</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/07-10-2024/21-a-golden-day-at-peelbergen</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/equine-america</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/dodson-and-horrell</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/03-boss-equestrian</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/butet</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/parlanti</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/safe-riding</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/07-fmbs-therapy-systems</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/sponsors/08-horse-quest</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/05-08-2024/23-amaretto-daisy-s-day-at-met-iii</loc>
		</url>
		<url>
			<loc>https://ellen-whitaker.com/news/05-08-2024/21-a-golden-day-at-peelbergen</loc>
		</url>
	</urlset>